


@font-face {
  font-family: 'hurtmoldregular';
  src:	url('../fonts/hurtmoldregular.ttf');
  src:	url('../fonts/hurtmoldregular.eot') format('embedded-opentype'), 
		url('../fonts/hurtmoldregular.ttf') format('woff2'), 
		url('../fonts/hurtmoldregular.woff') format('woff'), 
		url('../fonts/hurtmoldregular.ttf') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto-light';
  src:	url('../fonts/roboto-light.ttf');
  src:	url('../fonts/roboto-light.eot') format('embedded-opentype'), 
		url('../fonts/roboto-light.woff2') format('woff2'), 
		url('../fonts/roboto-light.woff') format('woff'), 
		url('../fonts/roboto-light.ttf') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'widthless';
  src:	url('../fonts/widthless.woff2');
  src:	url('../fonts/widthless.woff2') format('embedded-opentype'), 
		url('../fonts/widthless.woff2') format('woff2'), 
		url('../fonts/widthless.woff2') format('woff'), 
		url('../fonts/widthless.woff2') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'text-normal';
  src:	url('../fonts/text-normal.woff2');
  src:	url('../fonts/text-normal.woff2') format('embedded-opentype'), 
		url('../fonts/text-normal.woff2') format('woff2'), 
		url('../fonts/text-normal.woff2') format('woff'), 
		url('../fonts/text-normal.woff2') format('truetype'); 
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
